
#wb_header { height: 200px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1040px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
body { background: transparent url("../gallery_gen/a5a08d2acc556dd2f315960958f18b27.jpg") no-repeat scroll center center; }
.wb_sbg { background: transparent url("../gallery_gen/02035c7210baa23d7cc15608852e017c.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 1320px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1320px; overflow: visible; min-height: 1320px; }
#wb_element_instance88 { top: 10px; left: 610px; min-width: 380px; width: 380px; min-height: 50px; height: 50px; display: block; z-index: 3715; }
#wb_element_instance88 > ul { display: block; }
#wb_element_instance88 ul { background: transparent none repeat scroll center center; border: 1px none #000000; }
#wb_element_instance88, #wb_element_instance88 ul { text-align: right; }
#wb_element_instance88 ul ul { background: #ffffff none repeat scroll left top; }
#wb_element_instance88 li { margin: 10px 10px 10px 10px; }
#wb_element_instance88 li a { text-transform: uppercase; border: 0px none #000000; padding: 2px 10px 10px 10px; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance88 li.over > a, #wb_element_instance88 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ff7a14; line-height: 18px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance88 li.active > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ff7a14; line-height: 18px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance88:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance88:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance88:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance89 { top: 250px; left: 20px; min-width: 500px; width: 500px; min-height: 24px; height: 24px; display: block; z-index: 2750; }
#wb_element_instance90 { top: 50px; left: 20px; min-width: 660px; width: 660px; min-height: 140px; height: 140px; display: block; z-index: 1144; }
#wb_element_instance91 { top: 208px; left: 20px; min-width: 660px; width: 660px; min-height: 27px; height: 27px; display: block; z-index: 3516; }
#wb_element_instance92 { top: 2px; left: 6px; min-width: 5px; width: 5px; min-height: 190px; height: 190px; display: block; z-index: 1123; }
#wb_element_instance92 > .wb_shp { background: #fc7c51 none repeat scroll left top; background-size: auto auto; border: 5px none #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 5px; height: 190px; }
#wb_element_instance93 { top: 30px; left: 30px; min-width: 299px; width: 299px; min-height: 24px; height: 24px; display: block; z-index: 223; }
#wb_element_instance94 { top: 30px; left: 820px; min-width: 137px; width: 137px; min-height: 24px; height: 24px; display: block; z-index: 224; }
#wb_element_instance95 { top: 2px; left: 6px; min-width: 5px; width: 5px; min-height: 190px; height: 190px; display: block; z-index: 1069; }
#wb_element_instance95 > .wb_shp { background: #fc7c51; border: 5px none #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 5px; height: 190px; }
#wb_element_instance96 { top: 0px; left: 0px; min-width: 300px; width: 300px; min-height: 630px; height: 630px; display: block; z-index: 99; }
#wb_element_instance96 > .wb_shp { background: #ffffff; border: 0px solid #000000; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 300px; height: 630px; }
#wb_element_instance97 { top: 22px; left: 28px; min-width: 250px; width: 250px; min-height: 48px; height: 48px; display: block; z-index: 102; }
#wb_element_instance98 { top: 72px; left: 28px; min-width: 250px; width: 250px; min-height: 120px; height: 120px; display: block; z-index: 104; overflow: hidden; }
#wb_element_instance98 img { width: 290px; height: 120px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance99 { top: 212px; left: 29px; min-width: 245px; width: 245px; min-height: 399px; height: 399px; display: block; z-index: 107; }
#wb_element_instance100 { top: 740px; left: 30px; min-width: 340px; width: 340px; min-height: 24px; height: 24px; display: block; z-index: 109; }
#wb_element_instance101 { top: 737px; left: 687px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 114; }
#wb_element_instance102 { top: 790px; left: 690px; min-width: 280px; width: 280px; min-height: 58px; height: 58px; display: block; z-index: 118; }
#wb_element_instance103 { top: 710px; left: 0px; min-width: 990px; width: 990px; min-height: 330px; height: 330px; display: block; z-index: 95; }
#wb_element_instance103 > .wb_shp { background: #ffffff; border: 0px solid #000000; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 330px; }
#wb_element_instance104 { top: 790px; left: 140px; min-width: 380px; width: 380px; min-height: 230px; height: 230px; display: block; z-index: 119; background: #f2edf2; touch-action: manipulation; }
#wb_element_instance105 { top: 1060px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance106 { top: 74px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance89 p:last-child { margin-bottom: 0; }
#wb_element_instance90 p:last-child { margin-bottom: 0; }
#wb_element_instance91 p:last-child { margin-bottom: 0; }
#wb_element_instance93 p:last-child { margin-bottom: 0; }
#wb_element_instance97 p:last-child { margin-bottom: 0; }
#wb_element_instance99 p:last-child { margin-bottom: 0; }
#wb_element_instance100 p:last-child { margin-bottom: 0; }
#wb_element_instance101 p:last-child { margin-bottom: 0; }
#wb_element_instance102 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
